body {
  margin: 0;
  font-family: Georgia, Times, "Times New Roman", serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; 
}

.grid-container {
  display: grid;
  justify-content: center;
  grid-template-columns: 350px 100px 80px;
  background-color: rgba(255, 255, 255, 0.8);;
  padding: 10px;
}

.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  font-family: Tahoma, Geneva, sans-serif; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: 400; 
  text-align: center;
}

.grid-item buttons{
  width:100%;
}

/*

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button1 {
  background-color: white; 
  color: black; 
  border: 2px solid #4CAF50;
  text-align: center;
  padding-top: 30px;
  font-family: "Arial Black", Gadget, sans-serif;
}
.button1:hover {
  background-color: #4CAF50;
  color: white;
}
.button2 {
  background-color: white; 
  color: black; 
  border: 2px solid #f44336;
  text-align: center;
  padding-top: 30px;
  font-family: "Arial Black", Gadget, sans-serif;
}

.button2:hover {
  background-color: #f44336;
  color: white;
}



code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
*/